Search:

Type: Posts; User: shein; Keyword(s):

Search: Search took 0.02 seconds.

  1. [ubuntu] Re: how do you downgrade libraries? (specifically qt libraries)

    oh also i tried the force version for libqt4-gui, and it says a bunch of packages need to be removed including kdebase-runtime as well as others...

    is this ok? (sorry if this is a dumb thing to...
  2. [ubuntu] Re: how do you downgrade libraries? (specifically qt libraries)

    thanks, it looks like i can choose that option for libqt4-core, but when i try to do it it gives me this error:

    E: /var/cache/apt/archives/libqt4-core_4.3.4-0ubuntu3_i386.deb: trying to overwrite...
  3. [ubuntu] how do you downgrade libraries? (specifically qt libraries)

    Not sure if this is the right category to post this problem, sorry if it's not!

    I had hardy-backports checked in hardy, and i must have installed the newest version of the qt libraries (4.4)...
  4. [ubuntu] Re: [SOLVED] Skype 2.0 buttons disappear in the video conversation window

    I have this same problem. How do you downgrade your qt libraries? thanks!
Results 1 to 4 of 4